Loading...
Searching...
No Matches
heigvec.c File Reference
`#include <stdlib.h>`
`#include "ccmath.h"`
Include dependency graph for heigvec.c:

Go to the source code of this file.

## Functions

void | heigvec (Cpx *a, double *ev, int n)

## Function Documentation

## heigvec()

void heigvec | ( | Cpx * | a,
|  | double * | ev,
|  | int | n )

Definition at line 12 of file heigvec.c.

References chousv(), hconj(), and qrecvc().